<html>
<head>
<!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta content="text/html;charset=utf-8" http-equiv="Content-Type">
    <meta content="utf-8" http-equiv="encoding">
  <title>Halloween Lights</title>
  <link rel="stylesheet" type="text/css" href="style.css"/>
  <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>
<body>
  <div class="container All">
    <div class="section">
    </div>
 <div class="row btn">
  <div class="col-12">
      <input id="start" type="button" value="Start" onClick="start()"></input>
      <input id="stop" type="button" value="Stop" onClick="stop()" disabled></input>
      <p>Number of line to show(between 1 and 7) : </p><input type="number" id="number" value="1" min="1" max="7"></input>
      <input id="numberBtn" type="button" value="Show Me"  onClick="showRow()"></input>
   </div>
 </div>
  <div class="row">
  <div class="col-3">
  </div>
  <div class="col-6">
      <input class="rangeBar" type="range" id="size" name="size"
      min="10" max="70"/>
      <label>Circles Size</label>
      <p></p>
  </div>
  <div class="col-3">
  </div>
 </div>
 <div class="row">
  <div class="col-3">
  </div>
  <div class="sizeBar col-6">
      <input class="rangeBar" type="range" id="intensity" name="size"
      min="30" max="100" value="100" onchange="setBrightness(this)"/>
      <label>Light Intensity</label>
      <p></p>
  </div>
  <div class="col-3">
  </div>
 </div>
 <div class="row">
  <div class="col-3">
  </div>
  <div class="sizeBar col-6">
      <input class="rangeBar" type="range" id="time" name="size"
      min="100" max="5000" value="1000" onchange="setCircleLightingTime(this)"/>
      <label>Lighting Time</label>
      <p></p>
  </div>
  <div class="col-3">
  </div>
 </div>

    <div class="App" id="l1">
      <div class="circle" id="circle1"></div>
      <div class="circle" id="circle2"></div>
      <div class="circle" id="circle3"></div>
      <div class="circle" id="circle4"></div>
      <div class="circle" id="circle5"></div>
      <div class="circle" id="circle6"></div>
      <div class="circle" id="circle7"></div>
    </div>
    <div class="App" id="l2">
      <div class="circle" id="circle1"></div>
      <div class="circle" id="circle2"></div>
      <div class="circle" id="circle3"></div>
      <div class="circle" id="circle4"></div>
      <div class="circle" id="circle5"></div>
      <div class="circle" id="circle6"></div>
      <div class="circle" id="circle7"></div>
    </div>
    <div class="App" id="l3">
      <div class="circle" id="circle1"></div>
      <div class="circle" id="circle2"></div>
      <div class="circle" id="circle3"></div>
      <div class="circle" id="circle4"></div>
      <div class="circle" id="circle5"></div>
      <div class="circle" id="circle6"></div>
      <div class="circle" id="circle7"></div>
    </div>
    <div class="App" id="l4">
      <div class="circle" id="circle1"></div>
      <div class="circle" id="circle2"></div>
      <div class="circle" id="circle3"></div>
      <div class="circle" id="circle4"></div>
      <div class="circle" id="circle5"></div>
      <div class="circle" id="circle6"></div>
      <div class="circle" id="circle7"></div>
    </div>
    <div class="App" id="l5">
      <div class="circle" id="circle1"></div>
      <div class="circle" id="circle2"></div>
      <div class="circle" id="circle3"></div>
      <div class="circle" id="circle4"></div>
      <div class="circle" id="circle5"></div>
      <div class="circle" id="circle6"></div>
      <div class="circle" id="circle7"></div>
    </div>
    <div class="App" id="l6">
      <div class="circle" id="circle1"></div>
      <div class="circle" id="circle2"></div>
      <div class="circle" id="circle3"></div>
      <div class="circle" id="circle4"></div>
      <div class="circle" id="circle5"></div>
      <div class="circle" id="circle6"></div>
      <div class="circle" id="circle7"></div>
    </div>
    <div class="App" id="l7">
      <div class="circle" id="circle1"></div>
      <div class="circle" id="circle2"></div>
      <div class="circle" id="circle3"></div>
      <div class="circle" id="circle4"></div>
      <div class="circle" id="circle5"></div>
      <div class="circle" id="circle6"></div>
      <div class="circle" id="circle7"></div>
    </div>
    
  </div>
</body>
<script src="script.js"></script>
</html>

